MISCONFIGURATION: Invalid XAUTH on R75

Have you found this error message “MISCONFIGURATION: Invalid XAUTH” on R75 when accessing Remote Access using Endpoint Secure  Remote R75?

 

 

 

That problem is happened when you are using Endpoint Remote Access VPN R75.1.  Currently Checkpoint R75 doesn’t support Secure Remote using Endpoint R75.1. You must upgrade your Checkpoint R75 into R75.1

The details are on sk61286 like below:

Management Server and Gateway Requirements

Remote Access Clients E75.10 requires a supported gateway version. These Check Point versions support Remote Access Clients E75.10:

Check Point Security GatewayVersion Supported for Endpoint Security VPNVersion Supported for Check Point Mobile for WindowsVersion Supported for SecuRemote
Security Gateway NGX R65HFA 70 + Endpoint Security VPN R75/Remote Access Clients E75.10 HotfixNot SupportedHFA 70 + Endpoint Security VPN R75/Remote Access Clients E75.10 Hotfix
Security Gateway R70R70.40 + Endpoint Security VPN R75/Remote Access Clients E75.10 HotfixNot SupportedR70.40 + Endpoint Security VPN R75/Remote Access Clients E75.10 Hotfix
Security Gateway R71R71.30To be supported on R71.40 (no Hotfix)R71.30
Security Gateway R75R75R75 + Hotfix from sk60940To be supported on R75.10 (no Hotfix)To be supported on R75.10 (no Hotfix)
VSX R65Not SupportedNot SupportedNot Supported
VSX R67To be supported on R67.10Not SupportedTo be supported on R67.10
UTM-1 Edgefirmware 8.2.33firmware 8.2.33To be supported on firmware 8.3

Note: Remote Access Clients cannot be installed on the same device as Check Point Endpoint Security R73 or R80. If Zone Alarm is installed on a device, you can install Check Point Mobile for Windows and SecuRemote but not Endpoint Security VPN.

avatar
We are teams that have the same hobbies in Information Technologies and have experienced in many fields regarding Information Technologies .

Related Articles